{
  "id": 3133932,
  "name": "Ludwig H. Koepke, appellee, v. George Zoeller, appellant",
  "name_abbreviation": "Koepke v. Zoeller",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,485",
  "first_page": "672",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 672"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 512,
    "ocr_confidence": 0.477,
    "sha256": "7da45acf1ddfa91a15a7bea5ca06e1d0d8f769f91358e4b02b1f4062a6a8f732",
    "simhash": "1:41472a8c70e49e39",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ludwig H. Koepke, appellee, v. George Zoeller, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Frances E. Spooner, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Ludwig H. Koepke, appellee, v. George Zoeller, appellant.\nGen. No. 30,485.\nAction for services and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John H. Lyle, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed with a finding of fact.\nOpinion filed March 2, 1926.\nFrances E. Spooner, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0672-04",
  "first_page_order": 718,
  "last_page_order": 719
}
